<!DOCTYPE html>
<html>
    <title>Promedio</title>
    <head>
        <meta charset="utf-8">
        <script src="programa.js"></script>
        <link rel="stylesheet" href="estilo.css"/>
    </head>
    <body>
        <label for="a">A:</label><input type="text" id="A"><br></br>
        <label for="b">B:</label><input type="text" id="B"><br></br>
        <label for="c">C:</label><input type="text" id="C"><br></br>

        <input type="button" value="Promedio" id="botonPromedio" onclick="promedios()">
        <div id="promedio">

        </div>

    </body>
</html>